## libpdf-reuse-barcode-perl 0.05

=== debian/changelog ===
libpdf-reuse-barcode-perl (0.05-2) unstable; urgency=low

  * Team upload

  [ gregor herrmann ]
  * debian/control: Added: Vcs-Svn field (source stanza); Vcs-Browser
    field (source stanza); Homepage field (source stanza). Removed: XS-
    Vcs-Svn fields.
  * Use dist-based URL in debian/watch.
  * debian/rules: don't install empty /usr/lib/perl5 directory.
  * debian/rules: delete /usr/lib/perl5 only if it exists.
  * Add debian/README.source to document quilt usage, as required by
    Debian Policy since 3.8.0.
  * debian/control: Changed: Switched Vcs-Browser field to ViewSVN
    (source stanza).

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)

  [ Axel Beckert ]
  * Apply wrap-and-sort
  * Fix the following lintian warnings:
    + debian-rules-uses-deprecated-makefile (perlmodule → perl-makemaker)
    + quilt-build-dep-but-no-series-file (Removing quilt build-dependency,
      debian/README.source, and inclusion of patchsys-quilt.mk in
      debian/rules)
    + copyright-refers-to-symlink-license
    + copyright-with-old-dh-make-debian-copyright
    + build-depends-on-1-revision
  * Switch to source format "3.0 (quilt)"
  * Bump debhelper compatibility to 9
    + Update versioned debhelper build-dependency accordingly
  * Add Makefile.old to debian/clean
  * Remove obsolete /usr/lib/perl5 handling
  * Switch to metacpan.org URLs in Homepage header and debian/watch
  * Bump Standards-Version to 3.9.5 (no further changes)

 -- Axel Beckert <abe@debian.org>  Mon, 23 Dec 2013 01:32:37 +0100

libpdf-reuse-barcode-perl (0.05-1) unstable; urgency=low

  * Initial release. (Closes: #408063: ITP: libpdf-reuse-barcode-perl --
    Create barcodes for PDF documents with PDF::Reuse - Debian Bug
    report logs)

 -- Vincent Danjean <vdanjean@debian.org>  Wed, 24 Jan 2007 16:26:24 +0100
