=== debian/control ===
Source: libpdf-reuse-barcode-perl
Section: perl
Priority: optional
Build-Depends: cdbs (>= 0.4.27),
               debhelper (>= 9~),
               patchutils (>= 0.2.25)
Build-Depends-Indep: libbarcode-code128-perl,
                     libgd-barcode-perl,
                     libpdf-reuse-perl,
                     perl (>= 5.8.8-7)
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Vincent Danjean <vdanjean@debian.org>
Standards-Version: 3.9.5
Homepage: https://metacpan.org/release/PDF-Reuse-Barcode
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libpdf-reuse-barcode-perl.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libpdf-reuse-barcode-perl.git

Package: libpdf-reuse-barcode-perl
Architecture: all
Depends: libbarcode-code128-perl,
         libgd-barcode-perl,
         libpdf-reuse-perl,
         ${misc:Depends},
         ${perl:Depends}
Description: Create barcodes for PDF documents with PDF::Reuse
 This is a sub-module to PDF::Reuse. It creates barcode "images" to be used in
 PDF documents. It uses GD::Barcode and its sub-modules: GD::Barcode::Code39,
 COOP2of5, EAN13 and so on, to calculate the barcode pattern. For Code128 it
 uses Barcode::Code128.
 .
 Normally the barcodes are displayed on a white background and with the
 characters under the bars. You can rotate the "image", make it smaller or
 bigger, prolong the bars and change the background. (But then, don't forget to
 test that your barcode scanner still understands it.)
 .
 If you don't change the size of the "image", the bars are approximately 24
 pixels high (the guard bars a few pixels longer) and the box/background is 38
 pixels high and something like 20 pixels wider than the barcodes. The text
 under the bars are 10 pixels high.
