## libpdf-reuse-barcode-perl 0.07

=== debian/changelog ===
libpdf-reuse-barcode-perl (0.07-3) unstable; urgency=medium

  * Team Upload
  * Replace CDBS build by plain DebHelper 13 build.

 -- Alexandre Detiste <tchet@debian.org>  Tue, 29 Jul 2025 20:17:27 +0200

libpdf-reuse-barcode-perl (0.07-2) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Use secure copyright file specification URI.
  * Bump debhelper from deprecated 9 to 10.
  * Remove constraints unnecessary since stretch:
    + Build-Depends: Drop versioned constraint on cdbs, debhelper and
      patchutils.
    + Build-Depends-Indep: Drop versioned constraint on perl.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 16 Jun 2022 23:52:35 +0100

libpdf-reuse-barcode-perl (0.07-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Sun, 03 Jan 2021 13:29:08 +0100

libpdf-reuse-barcode-perl (0.07-1) unstable; urgency=medium

  * Team upload

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ Axel Beckert ]
  * Import upstream version 0.07
  * Declare compliance with Debian Policy 3.9.6 (no other changes needed).
  * Convert debian/copyright to machine-readable DEP-5 format.
  * debian/copyright: Update years and copyright holders.
  * Mark package as autopkgtestable.

 -- Axel Beckert <abe@debian.org>  Sun, 10 May 2015 18:53:17 +0200
