=== debian/control ===
--- 
+++ 
@@ -1,25 +1,27 @@
 Source: libpdf-reuse-barcode-perl
 Section: perl
 Priority: optional
-Build-Depends: cdbs (>= 0.4.27),
-               debhelper (>= 9~),
-               patchutils (>= 0.2.25)
-Build-Depends-Indep: libbarcode-code128-perl,
-                     libgd-barcode-perl,
-                     libpdf-reuse-perl,
-                     perl (>= 5.8.8-7)
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Vincent Danjean <vdanjean@debian.org>
-Standards-Version: 3.9.5
+Build-Depends:
+ debhelper-compat (= 13),
+Build-Depends-Indep:
+ libbarcode-code128-perl,
+ libgd-barcode-perl,
+ libpdf-reuse-perl,
+ perl,
+Standards-Version: 4.7.2
 Homepage: https://metacpan.org/release/PDF-Reuse-Barcode
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libpdf-reuse-barcode-perl.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libpdf-reuse-barcode-perl.git
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libpdf-reuse-barcode-perl.git
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libpdf-reuse-barcode-perl
+Testsuite: autopkgtest-pkg-perl
 
 Package: libpdf-reuse-barcode-perl
 Architecture: all
 Depends: libbarcode-code128-perl,
          libgd-barcode-perl,
          libpdf-reuse-perl,
+         sgml-base,
          ${misc:Depends},
          ${perl:Depends}
 Description: Create barcodes for PDF documents with PDF::Reuse
