=== debian/watch ===
version=4
https://metacpan.org/release/PDF-Reuse-Barcode .*/PDF-Reuse-Barcode-([[:digit:]].*)\.tar\.gz
