## libpdf-reuse-barcode-perl 0.09

=== debian/changelog ===
libpdf-reuse-barcode-perl (0.09-1) unstable; urgency=medium

  * Team upload.

  [ Alexandre Detiste ]
  * let DebHelper remove Makefile.old

  [ gregor herrmann ]
  * Import upstream version 0.09.
  * Add debian/upstream/metadata.
  * Install new upstream documents.
  * debian/watch: use uscan macros.
  * Declare compliance with Debian Policy 4.7.3.
  * Remove «Priority: optional», which is the current default.
  * Annotate test-only build dependencies with <!nocheck>.
  * Update short and long description.

 -- gregor herrmann <gregoa@debian.org>  Sun, 25 Jan 2026 18:36:18 +0100
