=== debian/watch ===
version=4
https://metacpan.org/release/PDF-Reuse-Barcode   .*/PDF-Reuse-Barcode-v?@ANY_VERSION@@ARCHIVE_EXT@$
